body	{
	}

table	{
	font-family:"Arial","Helvetica","sans-serif";
	font-size:10pt;
	color:#000000;
	margin-left:10pt;
	}

td	{
	font-family:"Arial","Helvetica","sans-serif";
	text-decoration:none;
	color:#000000;
	}

p	{
	font-family:"Arial","Helvetica","sans-serif";
	font-size:10pt;
	color:#000000;
	margin-left:10pt;
	}

A:link 	{
	text-decoration:none;
	background-color:#eeeeee;
	color:#000000;
	font-weight:narrow;
	}

A:visited {
	text-decoration:none;
	background-color:#eeeeee;
	color:#000000;
	font-weight:narrow;
	}

A:active {
	text-decoration:none;
	background-color:#eeeeee;
	color:#000000;
	font-weight:narrow;
	}

A:hover {
	text-decoration:none;
	background-color:#222222;
	color:#dddddd;
	font-weight:narrow;
	}

A:level1:link 	{
	text-decoration:none;
	color:#000000;
	font-weight:narrow;
	}

A:level1:visited {
	text-decoration:none;
	color:#000000;
	font-weight:narrow;
	}

A:level1:active {
	text-decoration:none;
	color:#000000;
	font-weight:narrow;
	}

A:level1:hover {
	text-decoration:none;
	background-color:#222222;
	color:#dddddd;
	font-weight:narrow;
	}
